<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
UpdateRevTableWithSetRevCmd Method (IEdmVault19)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault19 Interface : UpdateRevTableWithSetRevCmd Method (IEdmVault19)

Visual Basic
C#
C++/CLI

vbFlag
  True to update revision tables of drawings, false to not

Gets whether to update revision tables of drawings in this vault.

# Syntax

Visual Basic |
--- | ---

    Sub UpdateRevTableWithSetRevCmd( _
       ByRef vbFlag As System.Boolean _
    )

C# |
--- | ---

    void UpdateRevTableWithSetRevCmd(
       out System.bool vbFlag
    )

C++/CLI |
--- | ---

    void UpdateRevTableWithSetRevCmd(
    &   [Out] System.bool vbFlag
    )

#### Parameters

vbFlag
  True to update revision tables of drawings, false to not

# See Also

####

IEdmVault19 Interface
IEdmVault19 Members

# Availability

SOLIDWORKS PDM Professional 2018